#vivado
[main]
PART = xc7z020clg400-1
BOARD_PART = myir.com:mys-7z020:part0:2.1

[synth_1]
STRATEGY = "Vivado Synthesis Defaults"
FLOW = "Vivado Synthesis 2021"

[impl_1]
STRATEGY = "Vivado Implementation Defaults"
FLOW = "Vivado Implementation 2021"

[hog]
ALLOW_FAIL_ON_GIT = False
ALLOW_FAIL_ON_LIST = False
ALLOW_FAIL_ON_CONF = False
